@media screen and (max-width: 768px) {
	#comingup_block .logo{
		top: 30px;
	}
	#comingup_block .logo img{
		width: 110px;
	}
	.bgoverlay img,.backgroundbg img{
		height: 100vh;
	}
	#comingup_block h4{
		font-size:12px;
	}
	#comingup_block h1{
		font-size:32px;
		margin: 15px 0 0 0;
	}
	#comingup_block .content_block{
		top: 35%;
		height: auto;
	}
	#comingup_block  .coninst_block{
		top: 50%;
		right: 0;
		width: 100%;
		margin-top: 20px;
	}
	.con_overall {
		display: block;
		position: relative;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.contact_row {
		float: none;
		display: inline-block;
		margin: 0 auto;
	}
	.instagram_row{
		float: none;
		display: inline-block;
		margin: 0 auto;
		text-align: center;
	}
	#comingup_block h3{
		display:none;
	}
	.coninst_block span.inst_icon {
		background: url(images/mobinst.png) no-repeat;
		width: 20px;
		height: 20px;
		margin-right: 0;
	}
	.text_bottom {
		position: absolute;
		bottom: -5px;
		left: 0;
		width: 100%;
		height:auto;
	}
	.text_bottom  h2{
		font-size: 22px;
		letter-spacing: 2px;
		opacity: 0.5;
	}
}